BODY {font-family:Perpetua;font-size:13pt; margin:50px; background-color:#ffffdd;text-align:justify;}
P {text-indent:3em; margin-top:1px; margin-bottom:0em;}
.just {text-indent: 0em;}
.right {text-align:right; text-indent:0em;}
.center {text-align:center; text-indent:0em;}
.c {text-indent:0em; text-align:center;color:navy;font-style:italic;font-family:'phyllis att';}
.fn {text-indent:0em; font-size:12pt;margin-top:2mm;}
.sc {font-variant:small-caps;}
PRE {font-family:"Courier New";font-size:10pt;}
SUP {vertical-align:text-top; font-size:70%;}
SUB {vertical-align:text-bottom; font-size:70%;}
BLOCKQUOTE {font-size: 12pt;}
HR {text-align:left;width:50%;}
small {font-size:70%;}
.red {color:#ff0000;}
.green {color:#008000;}
.teal {color:#008080;}
.magenta {color:#ce007b;}
.purple {color:#180042;}
.fuchsia {color:#800080;}
.navy {color:#000060;}
.blue {color:#0000cd;}
.maroon {color:#800000;}
.orange {color:#ff8c00;}
.crimson {color:#dc143c;}
.violet {color:#c71585;}
A {text-decoration:none; color:#ff0000;}
A:hover {color:blue;}

